.pageActualites #mainContent .noresults { color:#686868; text-align:center; font-size:14px; padding:30px 0 40px 0; border-bottom:1px solid #DADADA; }
.pageActualites #mainContent .noresults a { color:#888; text-decoration:none; border-bottom:1px dotted #EAEAEA; }
.pageActualites #mainContent h1 { padding-bottom:30px; }
.pageActualites #mainContent .texte_intro { margin:-30px 0 0 0; padding:8px 30px 25px; font-size:13px; color:#A8A8A8; line-height:21px; }

.pageActualites #mainContent .une { display:flex; border-top:1px solid #DADADA; padding:20px 30px; background:#FAFAFA; }
.pageActualites #mainContent .une .illustration { flex-basis:340px; flex-shrink:0; flex-grow:0; }
.pageActualites #mainContent .une .illustration img { display:block; width:100%; border-radius:4px; }
.pageActualites #mainContent .une .textes { flex-basis:100%; padding:0 20px; align-self:center; }
.pageActualites #mainContent .une .textes h2 { font-size:18px; line-height:23px; margin:0 0 6px; font-weight:bold; }
.pageActualites #mainContent .une .textes h2 a { color:#C95100; text-decoration:none; margin:0; border:0; }
.pageActualites #mainContent .une .textes h2 a span { display:inline-block; font-size:12px; padding:3px 8px; margin-bottom:10px; font-weight:normal; background:#FFF; color:#F5A000; border:1px solid #E0E0E0; border-radius:3px; }
.pageActualites #mainContent .une .textes .chapeau { margin:0; }
.pageActualites #mainContent .une .textes .chapeau a { font-size:14px; line-height:19px; color:#686868; text-decoration:none; }

.pageActualites #mainContent .listeAPD { border-top:1px solid #DADADA; }

.pageActualite #mainContent { overflow:hidden; }
.pageActualite #mainContent .corps { font-weight:normal; color:#686868; text-align:justify; }
.pageActualite #mainContent .chapeau { font-weight:bold; color:#484848; margin:12px 30px 0px; text-align:justify; }
.pageActualite #mainContent .toolbar-top { margin-top:25px; }
.pageActualite #mainContent .notes h2 { margin:-6px 0 6px 0; font-size:13px; }
.pageActualite #mainContent .actualites_meme_theme { display:block; overflow:hidden; background:#F4F4F4; color:#686868; font-size:13px; text-align:left; border-radius:4px; line-height:normal; }
.pageActualite #mainContent .actualites_meme_theme h2 { margin:0 0 3px 0; font-size:13px; }
.pageActualite #mainContent .actualites_meme_theme a { display:block; color:#E48703; text-decoration:none; padding-bottom:6px; }
.pageActualite #mainContent .actualites_meme_theme a span { color:#BABABA; }

.pageActualite #mainContent .auteur_article { display:block; background:#F0F0F0; color:#484848; font-size:13px; text-align:left; border-radius:4px; border-left:6px solid #FAB707; border-right:8px solid #DADADA; }
.pageActualite #mainContent .auteur_article:hover { background:#EAEAEA; text-decoration:none; }
.pageActualite #mainContent .auteur_article img { float:left; width:46px; margin-right:12px; }
.pageActualite #mainContent .auteur_article span { display:block; padding:9px 0 8px 0; line-height:19px; font-weight:normal; }

.pageActualite #mainContent .editeur { color:#686868; }
.pageActualite #mainContent .editeur-bordure { display:table; width:100%; text-align:left; border-top:4px dotted #F0F0F0; border-bottom:4px dotted #F0F0F0; margin:15px 0; font-size:13px; line-height:19px; }
.pageActualite #mainContent .editeur-bordure span.illustration { display:table-cell; vertical-align:middle; width:100px; }
.pageActualite #mainContent .editeur-bordure span.illustration img { display:block; padding:10px; width:80px; border-radius:13px; }
.pageActualite #mainContent .editeur-bordure span.textes { display:table-cell; vertical-align:middle; padding:10px 10px 10px 0; width:inherit; }
.pageActualite #mainContent .copyright-fin-page { display:block; font-size:11px; color:#A8A8A8; margin:5px 15px -15px 0; line-height:16px; text-align:right; }

.pageActualite #mainContent .portfolio { display:block; text-align:center; }
.pageActualite #mainContent .portfolio .news { display:table; width:100%; vertical-align:top; text-align:left; overflow:hidden; margin:0 0 15px 0; background:#F8F8F8; border:1px solid #EAEAEA; border-bottom-width:4px; border-radius:4px; font-size:13px; line-height:18px; color:#484848; }
.pageActualite #mainContent .portfolio .news:hover { border-bottom:4px solid #FAB707; }
.pageActualite #mainContent .portfolio .news .illustration { display:table-cell; vertical-align:top; padding:15px 0 15px 15px; }
.pageActualite #mainContent .portfolio .news .illustration img { float:left; height:50px; border-radius:4px; box-shadow:2px 2px 0px #FFF; }
.pageActualite #mainContent .portfolio .news .illustration img.portrait { height:70px; }
.pageActualite #mainContent .portfolio .news .textes { display:table-cell; vertical-align:top; padding:15px; }
.pageActualite #mainContent .portfolio .news .textes .type { display:block; font-size:11px; text-transform:uppercase; color:#888; line-height:16px; }
.pageActualite #mainContent .portfolio .news .textes .titre { display:block; font-weight:bold; }
.pageActualite #mainContent .portfolio .news .textes .titre i { font-weight:normal; color:#888; font-size:12px; }
.pageActualite #mainContent .portfolio .news .textes .intro { display:block; font-weight:normal; }

.pageActualite #mecenes-verticalites { display:block; padding:20px; border-bottom:1px solid #DADADA; }
.pageActualite #mecenes-verticalites .titre { display:block; text-align:center; font-size:12px; line-height:18px; color:#484848; font-weight:bold; margin-bottom:6px; }
.pageActualite #mecenes-verticalites .mecene { display:block; width:100px; height:0px; margin:0 auto; border-radius:4px; overflow:hidden; transition:200ms; }
.pageActualite #mecenes-verticalites .mecene_visible { width:100px; height:50px; }
.pageActualite #mecenes-verticalites .mecene img { display:block; width:100%; height:auto; border:0; }

@media screen and (max-width:1200px) {
	.pageActualite #mainContentRight #mecenes-verticalites { display:none; }
}


@media screen and (max-width:1200px) {
	.pageActualites #mainContent .une .illustration { flex-basis:260px; }
}

@media screen and (max-width:1000px) {
	.pageActualites #mainContent .texte_intro { padding:8px 20px 20px; }
	.pageActualite #mainContent .chapeau { margin:0px 20px 0px; }
	.pageActualite #mainContent .toolbar-top { margin-top:20px; }
}

@media screen and (max-width:700px) {
	.pageActualites #mainContent .une { flex-wrap:wrap; padding:20px; }
	.pageActualites #mainContent .une .illustration { flex-basis:100%; }
	.pageActualites #mainContent .une .illustration img { max-width:400px; }
	.pageActualites #mainContent .une .textes { padding:15px 0 0; }
}

@media screen and (min-width:700px) {
		
	.pageActualite #mainContent .corps,
	.pageActualite #mainContent .chapeau { font-size:15px; line-height:23px; }
	.pageActualite #mainContent .actualites_meme_theme { padding:12px 18px; margin-top:20px; }
		
	.pageActualite #mainContent .une-infographie { float:none; margin:20px auto 10px auto; }
	.pageActualite #mainContent .une-infographie img { width:616px; display:block; margin:0 auto; }
	.pageActualite #mainContent .une-infographie span { width:616px; display:block; margin:6px auto 0 auto; text-align:center; padding:0; }
	
	.pageActualite #mainContent .une-reportage-video { float:none; margin:20px auto 10px auto; }
	.pageActualite #mainContent .une-reportage-video img { width:616px; display:block; margin:0 auto; }
	.pageActualite #mainContent .une-reportage-video span { width:616px; display:block; margin:6px auto 0 auto; text-align:center; padding:0; }
}

@media screen and (max-width:699.9px) {
	.pageActualite #mainContent .corps,
	.pageActualite #mainContent .chapeau { font-size:14px; line-height:20px; }
	.pageActualite #mainContent .actualites_meme_theme { padding:8px 12px; margin-top:12px; }
}

@media screen and (max-width:520px) {
	.pageActualite #mainContent .corps { margin:0; }
	
	.pageActualite #mainContent .portfolio .news { display:block; width:auto; }
	.pageActualite #mainContent .portfolio .news .illustration { display:inline; float:left; padding:15px; }
	.pageActualite #mainContent .portfolio .news .textes { display:block; padding:15px; }
}

@media screen and (max-width:400px) {
	.pageActualite #mainContent .copyright { margin:10px 0px -5px 0; }
}